@charset "utf-8"; 
/*
*************************************************************************************
Parisian Laundry
Design graphique par Studio Feed (www.studiofeed.ca) - Intégration par Tribal Solutions (www.tribalsolutions.ca)
Tous droits réservés
*************************************************************************************
*/

/*Fonts Galaxie Polaris*/
@font-face {
  font-family: 'Polaris';
  font-style: normal;
  font-weight: 300;
  src: local('Polaris-Book'), local('Polaris-Book'), url(../fonts/Polaris-Book.woff) format('woff');
}
@font-face {
  font-family: 'Polaris';
  font-style: normal;
  font-weight: 700;
  src: local('Polaris-Heavy'), local('Polaris-Heavy'), url(../fonts/Polaris-Heavy.woff) format('woff');
}
@font-face {
  font-family: 'Polaris';
  font-style: normal;
  font-weight: 200;
  src: local('Polaris-Light'), local('Polaris-Light'), url(../fonts/Polaris-Light.woff) format('woff');
}


.featherlight-content, .featherlight .featherlight-content {z-index:9999;cursor:pointer;}

/*Bootstrap font reset*/
body {font-family: 'Polaris', sans-serif; color:#1b1b1b;}
textarea {font-family: 'Polaris', sans-serif;}
.navbar-search .search-query {font-family: 'Polaris', sans-serif;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family: 'Polaris', sans-serif;}


html,body {height:100%; margin:0;}
body {padding:0; font-size:13px; color:#1b1b1b; font-family: 'Polaris', sans-serif; font-weight:300;}
img {border:none;}
table {border-collapse:collapse; border:none;}
table td {text-align:left; vertical-align:top; border:none;}
h1,h2, h3, h4 {font-size:17px; font-weight:700;}
strong {font-weight:700;}
h1 {} 
h2 {}
h3 {} 
h4 {}
a {text-decoration:none; color:#8c887e;}
	a:hover {text-decoration:none; color:#1b1b1b;}
		
/* Undo the collapsing navbar */
.navbar-collapse {display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important;}
.navbar-toggle {display: none;}
.navbar-brand {margin-left: -15px;}
/* Always apply the floated nav */
.navbar-nav {float: left;margin: 0;}
.navbar-nav > li {float: left;}
.navbar-nav > li > a {padding: 15px;}
/* Redeclare since we override the float above */
.navbar-nav.navbar-right {float: right;}

/* Undo custom dropdowns */
.navbar .open .dropdown-menu {position: absolute; float: left; background-color: #fff; border: 1px solid #cccccc; border: 1px solid rgba(0, 0, 0, 0.15); border-width: 0 1px 1px; border-radius: 0 0 4px 4px; -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);}
.navbar .open .dropdown-menu > li > a {color: #333;}
.navbar .open .dropdown-menu > li > a:hover,
.navbar .open .dropdown-menu > li > a:focus,
.navbar .open .dropdown-menu > .active > a,
.navbar .open .dropdown-menu > .active > a:hover,
.navbar .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .open .dropdown-menu > .disabled > a,
.navbar .open .dropdown-menu > .disabled > a:hover,
.navbar .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

/*************/
/** GENERAL **/
/*************/	
.container {max-width: none !important; width:740px;} /*Disable Bootstrap responsiveness*/
.left_col_4 {width:35%; padding-left:0; padding-right:20px;}
.right_col_8 {width:65%;}

/*************/
/** HEADER ***/
/*************/	
.header_logo {margin-bottom:74px; margin-top:50px;}
#header_mainmenu_row {height:98px;}
.header_mainmenu {text-align: center;  font-size:15px; font-weight:300;}

	/*Menu Principal*/
		.navbar {background:none; border:none; border-radius:0;  padding:0; min-height:0; }
		.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {color:#1b1b1b; padding:0 22px 0 0;}



		.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#8c887e;}
		.navbar .nav,
		.navbar .nav > li {float:none; display:inline-block; *display:inline; /* ie7 fix */ *zoom:1; /* hasLayout ie7 trigger */vertical-align: top;}
		.navbar-inner { text-align:center;}
		.navbar-default .navbar-nav > li > a.current {font-weight:800;}
		/*Reset de bootstrap*/
		 b.caret {display:none;}
		.navbar-default .navbar-nav > .active > a,
		.navbar-default .navbar-nav > .active > a:hover,
		.navbar-default .navbar-nav > .active > a:focus {background-color: #fff;}
		.navbar-default .navbar-nav > .open > a,
		.navbar-default .navbar-nav > .open > a:hover,
		.navbar-default .navbar-nav > .open > a:focus {background-color: #fff;}
		.navbar-default .navbar-nav > .open > ul {}
		.social_link {bottom:3px;}
		@media (min-width: 100px) {
			ul.dropdown-menu {background:none; box-shadow:none; padding:0px 0 0 0; margin:0; border:0; text-align: left;}
				ul.dropdown-menu li a {padding:0; margin:0; line-height:14px;}
				 ul.dropdown-menu li a:active, ul.dropdown-menu li a:focus, ul.dropdown-menu li a:hover {background:none; color:#ff3900;}
			ul.nav li.dropdown > ul.dropdown-menu {padding-top:10px; }	 
			ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}
			ul.nav li.dropdown a:focus > ul.dropdown-menu {display:none;}
		}

		/*EN, Twitter, Facebook*/
		.navbar-default .navbar-nav.language_social_menu > li > a, .navbar-default .navbar-nav.language_social_menu > li > a {padding:0 8px 0 0;}

/*********************/
/******* ACCUEIL *****/
/*********************/
.home_text_box {/*color:#ee4036;*/ color:#000; font-size:13px; padding-right: 0;}
	.home_text_box h1 a {color:#ee4036;}
.home_text_box h1 {font-size:24px; font-weight: 700; margin:0; line-height: 29px; letter-spacing: 1px; text-transform: uppercase; margin-bottom:2px; margin-top:26px;}
.home_text_box h2 {font-size:24px; font-weight: 300; margin:0; padding:0; letter-spacing: 1px; line-height: 18px; margin-bottom:4px;}
.home_text_box h3 {font-size:20px; font-weight: 200; margin:0; letter-spacing: 1px;}

.home_text_bottom, .home_text_bottom a {color:#030303; font-size:12px; margin-top:40px; font-weight: 300; text-decoration: none;}
.home_text_bottom strong {font-size:10px; font-weight: bold;}
.home_text_bottom h2 {color:#030303; font-size:11px; font-weight: 800; text-transform: uppercase; margin-bottom: 12px; }


/*********************/
/**** ARTISTS LIST ***/
/*********************/
.artists_list_wrapper {}
	h2.artists_list_type {font-size:16px; font-weight: 700; text-transform: uppercase; margin:0 0 17px 0;}
	.artists_list_wrapper a {display:block; font-weight:200; font-size:20px; color:#8c887e; line-height:26px;}
		.artists_list_wrapper a:hover {text-decoration:none; color:#1b1b1b;}
.artists_left_col {padding-right:0;}
#artist_preview_image, #artist_preview_image_project, #artist_preview_image_exhibited {margin-top:30px;}
	.artist_preview_img {margin:auto; position:relative; text-align:center; max-height: 425px;}

/*********************/
/****** ARTISTE ******/
/*********************/	
	h1.artist_name {font-weight:100; font-size:36px; margin:0 0 16px 0;}
	.artist_left_col_links a {font-weight: 700; text-transform: uppercase; color:#1b1b1b; display:block; font-size:13px;}

		.artist_left_col_links a.current {padding-left:20px; background-image:url(images/current_bg.png); background-position:left; background-repeat: no-repeat;}
		.artist_left_col_links a:hover {text-decoration: none; color:#8c887e;}

	.artist_work_wrapper {padding-right:0;}
	img.artist_work_img {max-height:482px;}
	.img_pagination {position:absolute; right:0; top:-25px; z-index: 999;}
		.img_pagination_prev {width:30px; position:relative; float:left;}
		.img_pagination_next {width:20px; position:relative; float:right;}
	.img_legend {font-size:11px; padding-top:4px;}

	h2#work_title {display:inline; font-size:13px; font-weight:300; text-transform:none;}


	#artist_works_thumbs_wrapper {margin:23px 0 0 0; padding:0; }
		#artist_works_thumbs_wrapper a {}
		#artist_works_thumbs_wrapper img {width:67px; display:block; position:relative; margin:0 10px 10px 0; padding:0; float:left;}
		.work_thumb_last img {margin-right:0;}
		
	.highslide-controls .highslide-full-expand, .highslide-full-expand {
	   display: none;
	   visibility: hidden;
	}

	.flexslider .slides img {width: auto !important;}
	.flexslider {margin:0 0 20px 0 !important;}


/*********************/
/**** EXHIBITIONS ****/
/*********************/	
	
	/*Liste d'expos*/
	.expos_left_col {font-size:13px; font-weight: 700; color:#1b1b1b; text-transform: uppercase;}
		.expos_left_col a {text-decoration: none; color:#1b1b1b; display:block;}
			.expos_left_col a:hover {text-decoration: none; color:#8c887e;}
			.expos_left_col a.current {padding-left:20px; background-image:url(images/current_bg.png); background-position:left; background-repeat: no-repeat;}

	/*Expo boxes*/
	.expo_box {margin-bottom:30px;}
		.expo_box:last-child{margin-bottom:0;}
		.expo_box a {text-decoration:none;}
		.expo_box a:hover, .expo_box a:hover > h3 {color:#8c887e;}
		.expo_box img {max-height:250px;}
	h3.expo_box_title {font-size:13px; margin:0; font-weight: 700; text-transform: uppercase; color:#1b1b1b;}
	.expo_box_date {margin-bottom:20px; font-weight: 300;}	
	.expo_box_artists {font-size:14px; line-height: 16px; font-weight: 200;}

	/*Page d'une expo*/
	h1.expo_title {text-transform: uppercase; font-size:30px; font-weight: 700; margin:0;}
	.expo_date {font-size:25px; margin: 0 0 20px 0; font-weight: 300;}
	.expo_artists {font-size:24px; line-height: 25px; font-weight: 200;}
	.expo_image_legend {font-size:11px;}


	.expo_left_col_links {margin-top:30px;}
		.expo_left_col_links a {font-weight: 700; text-transform: uppercase; color:#1b1b1b; display:block; font-size:13px; }
			.expo_left_col_links a.current {padding-left:20px; background-image:url(images/current_bg.png); background-position:left; background-repeat: no-repeat;}
			.expo_left_col_links a:hover {text-decoration: none; color:#8c887e;}

	.expo_image_wrapper {padding-right:0;}

	#expo_photo_thumbs_wrapper { margin-top:23px;}
			#expo_photo_thumbs_wrapper img {width:67px; display:block; position:relative; margin:0 10px 10px 0; padding:0; float:left;}





/*********************/
/******  NEWS  *******/
/*********************/		
.news_entry {margin-bottom:35px;}
.news_date {margin-bottom:20px;}
h2.news_title {font-size:15px; font-weight: 800; color:#1b1b1b; text-transform: uppercase; margin:0;}
.news_entry_right {font-size:13px;}
.news_entry_right a {font-size:13px;}

/*********************/
/***  PUBLICATIONS ***/
/*********************/	
h1.publications_title {font-size:15px; font-weight: 800; color:#1b1b1b; text-transform: uppercase; margin:0;}
.publication_entry {margin-bottom:30px;}
.publication_image_wrapper {padding-right:0;}

.publication_left_col_links {margin-top:30px;}
	.publication_left_col_links a {font-weight: 700; text-transform: uppercase; color:#1b1b1b; display:block; font-size:13px; }
		.publication_left_col_links a.current {padding-left:20px; background-image:url(images/current_bg.png); background-position:left; background-repeat: no-repeat;}
		.publication_left_col_links a:hover {text-decoration: none; color:#8c887e;}

	#publication_photo_thumbs_wrapper { margin-top:10px;}
		#publication_photo_thumbs_wrapper img {width:63px; height:63px; display:block; position:relative; margin:0; padding:0 10px 10px 0; float:left;}

/*************/
/*** PAGES ***/
/*************/	
	.page_left_col {}
	.page_left_col ul {list-style: none; list-style-type: none; padding:0; margin:0;}
		.page_left_col ul li {list-style: none;}
		.page_left_col ul a {font-weight: 700; text-transform: uppercase; color:#1b1b1b; display:block; font-size:13px; }
			.page_left_col ul a.current {padding-left:20px; background-image:url(images/current_bg.png); background-position:left; background-repeat: no-repeat;}
			.page_left_col ul a:hover {text-decoration: none; color:#8c887e;}


	h1.page_title {margin:0 0 10px 0;}


	#page_thumbs_wrapper {margin:23px 0 0 0; padding:0; }
		#page_thumbs_wrapper a {}
		#page_thumbs_wrapper img {width:67px; display:block; position:relative; margin:0 10px 10px 0; padding:0; float:left;}

	
/*********************/
/***  NEWSLETTERS  ***/
/*********************/		

h1.newsletter_title {text-transform: uppercase; font-size:16px; font-weight: 800; margin:0 0 20px 0;}
h2.newsletter_title {text-transform: uppercase; font-size:16px; font-weight: 800; margin:0 0 20px 0;}
.newsletters_wrapper {}
	.newsletters_wrapper a {color:#8c887e;}
		.newsletters_wrapper a:hover {color:#1b1b1b; text-decoration: none;}
		input.form-control {border:2px solid #dad9d6; border-radius: 0; margin-bottom:10px; box-shadow: none}
		input.btn {background:#dad9d6; margin-top:10px;}

/*********************/
/******  FOOTER  *****/
/*********************/
#main_container {min-height:100%; padding-bottom: 149px; position:relative;}
#footer {
	height:19px;
	margin:0;
	padding-top:60px;
	padding-bottom:50px;
	bottom:22px;
	left:0;
	width:100%; 
	position:absolute;
}

#footer img {}



	

	#newsletters_right label {display:block; width:100%;}
	#newsletters_right input {	padding: 9px;	border: solid 1px #E5E5E5;	outline: 0;	width: 200px;background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;}
		#newsletters_right input:focus, textarea:focus {border-color: #C9C9C9; -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;}
		
		#newsletters_right input.form_button {background:none; width:100px; padding:5px 10px; margin:14px 0 0 0;}
